#rec2476710951 .t-quiz {
  --border-radius: 20px !important;
  --outer-border-radius: 20px !important;
  --inner-border-radius: 20px !important;
  --content-padding-radius: 20px !important;
}

#rec2476710951 .t-quiz__quiz,
#rec2476710951 .t-quiz__quiz-wrapper,
#rec2476710951 .t-quiz__content-padding-container,
#rec2476710951 .t-quiz__content-wrapper,
#rec2476710951 .t-quiz__progress-bar-container {
  border-radius: 20px !important;
}

#rec2476710951 .t-btnflex.t-btnflex_type_button,
#rec2476710951 .t-btnflex.t-btnflex_type_submit,
#rec2476710951 .t-btnflex.t-btnflex_type_button2 {
  font-size: 13px !important;
}